/*
 * Shortcode: works.scss
 * -----------------------------------------------
*/
.tm-sc-works-categories {
  &.style-default-current-theme {
    .each-category {
      .thumb {
        &:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: rgba(16,33,46,0.4);
          @include transition(all .4s ease-in-out);
        }
      }
      .details {
        position: relative;
        padding: 30px;
        opacity: 1;
        background: #fff;
        @include box-shadow( 0px 0px 50px rgba(5, 5, 5, 0.08) );
        .title {
          margin-top: 0;
        }
      }
      &:hover {
        .thumb {
          &:before {
            height: 0;
          }
        }
        .details {
        }
      }
    }
  }
}